.collection-list{display:flex !important;flex-wrap:nowrap !important;overflow-x:scroll !important;gap:1rem;scroll-snap-type:x proximity !important}

@media screen and (max-width:749px){
  .collection-list__item{width:85vw !important;min-width:85vw !important;flex:0 0 85vw !important;scroll-snap-align:center}
  .collection-list__item .card__media,.collection-list__item .media{height:55vh !important}
  .slider-mobile-gutter{overflow:visible !important}
  .collection-list-wrapper{overflow:hidden !important;padding-bottom:4rem !important}
}